Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055496 - [ovirt-engine-iso-uploader] engine-ca -> cert-file option switch, support old option name
Summary: [ovirt-engine-iso-uploader] engine-ca -> cert-file option switch, support old...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-iso-uploader
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 3.3.1
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On: 1032689
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 12:09 UTC by rhev-integ
Modified: 2014-03-03 13:19 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This update adds backwards compatibility to the iso uploader for Red Hat Enterprise Virtualization environments that had been upgraded from version 3.1 and using keyword engine-ca in the configuration file.
Clone Of: 1032689
Environment:
Last Closed: 2014-03-03 13:19:18 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0241 normal SHIPPED_LIVE rhevm-iso-uploader bug fix and enhancement update 2014-03-03 18:17:24 UTC
oVirt gerrit 22698 None None None Never
oVirt gerrit 23489 None None None Never

Comment 1 Sandro Bonazzola 2014-01-21 10:17:20 UTC
Merged on upstream 3.3 branch

Comment 3 Jiri Belka 2014-02-04 10:58:57 UTC
ok, rhevm-iso-uploader-3.3.0-3.el6ev.noarch

Comment 5 errata-xmlrpc 2014-03-03 13:19:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0241.html


Note You need to log in before you can comment on or make changes to this bug.